<h1>Guest</h1>

<table class="record_properties">
    <tbody>
        <tr>
            <th>Id</th>
            <td>{{ entity.id }}</td>
        </tr>
        <tr>
            <th>Lastname</th>
            <td>{{ entity.lastname }}</td>
        </tr>
        <tr>
            <th>Firstname</th>
            <td>{{ entity.firstname }}</td>
        </tr>
        <tr>
            <th>Username</th>
            <td>{{ entity.username }}</td>
        </tr>
        <tr>
            <th>Password</th>
            <td>{{ entity.password }}</td>
        </tr>
        <tr>
            <th>Starting_from</th>
            <td>{{ entity.startingfrom|date('Y-m-d H:i:s') }}</td>
        </tr>
        <tr>
            <th>Ending_to</th>
            <td>{{ entity.endingto|date('Y-m-d H:i:s') }}</td>
        </tr>
        <tr>
            <th>Updated_at</th>
            <td>{{ entity.updatedat|date('Y-m-d H:i:s') }}</td>
        </tr>
        <tr>
            <th>Created_at</th>
            <td>{{ entity.createdat|date('Y-m-d H:i:s') }}</td>
        </tr>
    </tbody>
</table>

<ul class="record_actions">
    <li>
        <a href="{{ path('guest') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('guest_edit', { 'id': entity.id }) }}">
            Edit
        </a>
    </li>
    <li>
        <form action="{{ path('guest_delete', { 'id': entity.id }) }}" method="post">
            {{ form_widget(delete_form) }}
            <button type="submit">Delete</button>
        </form>
    </li>
</ul>
